{smcl}
{* version 1.0.0  06feb2025  Ben Jann}{...}
{hi:labels_isco88com_3()} {hline 2} ISCO-88(COM) labels (3-digit)

{title:Description}

{pstd}
    {helpb crosswalk} table providing labels for 3-digit ISCO-88(COM) codes.

{pstd}
    The table contains labels for major, sub-major, and minor groups, using 3-digit
    variants of the codes for major, and sub-major groups.

{title:Source}

{pstd}
    File {bf:ISCO88.xls} provided by the Warwick Institute for Employment Research at
    {browse "https://warwick.ac.uk/fac/soc/ier/research/classification/isco88"}; also see
    Elias/Birch (1994). The source uses capital letters for major groups; this
    has been changed to lowercase spelling.

{title:References}

{phang}
    Elias, P., M. Birch. 1994. Establishment of Community-Wide Occupational
    Statistics. ISCO 88 (COM). A Guide for Users. Institute for Employment Research,
    University of Warwick. Available from
    {browse "https://warwick.ac.uk/fac/soc/ier/research/classification/isco88/isco88.pdf"}.
    {p_end}
{hline}
{asis}
100 "Legislators, senior officials and managers"
110 "Legislators and senior officials"
111 "Legislators and senior government officials"
114 "Senior officials of special-interest organisations"
120 "Corporate managers"
121 "Directors and chief executives"
122 "Production and operations managers"
123 "Other specialist managers"
130 "Managers of small enterprises"
131 "Managers of small enterprises"
200 "Professionals"
210 "Physical, mathematical and engineering science professionals"
211 "Physicists, chemists and related professionals"
212 "Mathematicians, statisticians and related professionals"
213 "Computing professionals"
214 "Architects, engineers and related professionals"
220 "Life science and health professionals"
221 "Life science professionals"
222 "Health professionals (except nursing)"
223 "Nursing and midwifery professionals"
230 "Teaching professionals"
231 "College, university and higher education teaching professionals"
232 "Secondary education teaching professionals"
233 "Primary and pre-primary education teaching professionals"
234 "Special education teaching professionals"
235 "Other teaching professionals"
240 "Other professionals"
241 "Business professionals"
242 "Legal professionals"
243 "Archivists, librarians and related information professionals"
244 "Social science and related professionals"
245 "Writers and creative or performing artists"
246 "Religious professionals"
247 "Public service administrative professionals"
300 "Technicians and associate professionals"
310 "Physical and engineering science associate professionals"
311 "Physical and engineering science technicians"
312 "Computer associate professionals"
313 "Optical and electronic equipment operators"
314 "Ship and aircraft controllers and technicians"
315 "Safety and quality inspectors"
320 "Life science and health associate professionals"
321 "Life science technicians and related associate professional"
322 "Health associate professionals (except nursing)"
323 "Nursing and midwifery associate professionals"
330 "Teaching associate professionals"
331 "Primary education teaching associate professionals"
332 "Pre-primary education teaching associate professionals"
333 "Special education teaching associate professionals"
334 "Other teaching associate professionals"
340 "Other associate professionals"
341 "Finance and sales associate professionals"
342 "Business services agents and trade brokers"
343 "Administrative associate professionals"
344 "Customs, tax and related government associate professionals"
345 "Police inspectors and detectives"
346 "Social work associate professionals"
347 "Artistic, entertainment and sports associate professionals"
348 "Religious associate professionals"
400 "Clerks"
410 "Office clerks"
411 "Secretaries and keyboard-operating clerks"
412 "Numerical clerks"
413 "Material-recording and transport clerks"
414 "Library, mail and related clerks"
419 "Other office clerks"
420 "Customer services clerks"
421 "Cashiers, tellers and related clerks"
422 "Client information clerks"
500 "Service workers and shop and market sales workers"
510 "Personal and protective services workers"
511 "Travel attendants and related workers"
512 "Housekeeping and restaurant services workers"
513 "Personal care and related workers"
514 "Other personal services workers"
516 "Protective services workers"
520 "Models, salespersons and demonstrators"
521 "Fashion and other models"
522 "Shop, stall and market salespersons and demonstrators"
600 "Skilled agricultural and fishery workers"
610 "Skilled agricultural and fishery workers"
611 "Market gardeners and crop growers"
612 "Animal producers and related workers"
613 "Crop and animal producers"
614 "Forestry and related workers"
615 "Fishery workers, hunters and trappers"
700 "Craft and related trades workers"
710 "Extraction and building trades workers"
711 "Miners, shotfirers, stone cutters and carvers"
712 "Building frame and related trades workers"
713 "Building finishers and related trades workers"
714 "Painters, building structure cleaners and related trades workers"
720 "Metal, machinery and related trades workers"
721 "Metal moulders, welders, sheet-metal workers, structural-metal preparers, and related trades workers"
722 "Blacksmiths, tool-makers and related trades workers"
723 "Machinery mechanics and fitters"
724 "Electrical and electronic equipment mechanics and fitters"
730 "Precision, handicraft, craft printing and related trades workers"
731 "Precision workers in metal and related materials"
732 "Potters, glass-makers and related trades workers"
733 "Handicraft workers in wood, textile, leather and related materials"
734 "Craft printing and related trades workers"
740 "Other craft and related trades workers"
741 "Food processing and related trades workers"
742 "Wood treaters, cabinet-makers and related trades workers"
743 "Textile, garment and related trades workers"
744 "Pelt, leather and shoemaking trades workers"
800 "Plant and machine operators and assemblers"
810 "Stationary plant and related operators"
811 "Mining and mineral-processing-plant operators"
812 "Metal-processing plant operators"
813 "Glass, ceramics and related plant operators"
814 "Wood-processing- and papermaking-plant operators"
815 "Chemical-processing-plant operators"
816 "Power-production and related plant operators"
817 "Industrial robot operators"
820 "Machine operators and assemblers"
821 "Metal- and mineral-products machine operators"
822 "Chemical-products machine operators"
823 "Rubber- and plastic-products machine operators"
824 "Wood-products machine operators"
825 "Printing-, binding- and paper-products machine operators"
826 "Textile-, fur- and leather-products machine operators"
827 "Food and related products machine operators"
828 "Assemblers"
829 "Other machine operators not elsewhere classified"
830 "Drivers and mobile plant operators"
831 "Locomotive engine drivers and related workers"
832 "Motor vehicle drivers"
833 "Agricultural and other mobile plant operators"
834 "Ships' deck crews and related workers"
900 "Elementary occupations"
910 "Sales and services elementary occupations"
911 "Street vendors and related workers"
912 "Shoe cleaning and other street services elementary occupations"
913 "Domestic and related helpers, cleaners and launderers"
914 "Building caretakers, window and related cleaners"
915 "Messengers, porters, doorkeepers and related workers"
916 "Garbage collectors and related labourers"
920 "Agricultural, fishery and related labourers"
921 "Agricultural, fishery and related labourers"
930 "Labourers in mining, construction, manufacturing and transport"
931 "Mining and construction labourers"
932 "Manufacturing labourers"
933 "Transport labourers and freight handlers"
000 "Armed forces"
010 "Armed forces"
